{
	"singleQuote": true,
	"htmlWhitespaceSensitivity": "strict",
	"printWidth": 140,
	"trailingComma": "es5",
	"tabWidth": 2,
	"useTabs": true,
	"semi": true,
	"bracketSpacing": true,
	"proseWrap": "always"
}
